Subject: [FG]: Joseph Newman >Excellent Resources

From: "Daniel Dawson" <[email-masked]>
Date: Tue, 05 Jun 2007 23:57:04 -0700

Hello fellow seekers.

I've been tracking Joseph Neuman for years and he's a trooper par excellant.

Just wanted to provide some links from my extensive 'new physics' file.

Given the fundamentally faulted concepts of the currently accepted academic physics, I have been looking elswhere. This is what made J. Neuman interesting to me. His conceptual views and physical theories are of more interest to me than his mystery motor because a clearer and more accurate understanding of the fundementals of energy will open the door to far simpler and elegant devices than even his.

First, O. Crane & Christian Monstein:

http://www.rqm.ch/Central%20Oscillator%20and%20SpaceQuantaMedium.pdf

Next is a remarkably similar approach by G. Srinivasan. If the Sanskrit origin and jargon make you question, I suggest you take a peek at page 377. Well worth the read.

http://www.geocities.com/om3namaskar/index.html  Then click on: http://www.geocities.com/om3namaskar/bookindex.html Then click on:

The complete book of 500 pages.(pdf)

He also has an analysis and variation of Bill Muller's 'over unity' motor.

Enough theory for now. I have several other detailed works along the same lines which taken togather with the above provide a much more accurate picture of the true physics of energy.

I also have the original files of the complete NEOGEN project that appeared then dissapeared from the MAGNETRICITY (Frank Herbert) website last year. This too is a refinement of the Bill Muller motor/generator.

Any comments, questions or dialog is welcomed.

Dan Dawson

Need a break? Find your escape route with Live Search Maps.